> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-generated-docs-canton-metrics-reference-up.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /version



## OpenAPI

````yaml /openapi/splice/scan/scan.yaml get /version
openapi: 3.0.0
info:
  title: Scan API
  version: 0.0.1
servers:
  - url: https://scan.sv-1.global.canton.network.sync.global/api/scan
security: []
tags:
  - name: external
    description: >
      These endpoints are intended for public usage and will remain
      backward-compatible.
  - name: internal
    description: >
      For internal usage only, not guaranteed to be stable or
      backward-compatible.
  - name: deprecated
    description: |
      These endpoints are deprecated and will be removed in a future release.
  - name: scan
    description: |
      The internal and external endpoints.
  - name: pre-alpha
    description: |
      Still under active development, highly unstable. Do not use in production.
paths:
  /version:
    get:
      tags:
        - common
      summary: GET /version
      operationId: getVersion
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Version'
components:
  schemas:
    Version:
      type: object
      required:
        - version
        - commit_ts
      properties:
        version:
          type: string
        commit_ts:
          type: string
          format: date-time

````